spring:
  datasource:
    url: jdbc:postgresql://localhost:5432/amigoscode
    username: postgres
    password: password
  jpa:
    hibernate:
      ddl-auto: create-drop
    show-sql: true
    properties:
      hibernate:
        dialect: org.hibernate.dialect.PostgreSQLDialect
        format_sql: true